-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_rent_dropped_2020_10_31`
--

DROP TABLE IF EXISTS `whois_record_rent_dropped_2020_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_rent_dropped_2020_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK999753E97B556202` (`technical_contact_id`),
  KEY `FK999753E979B00024` (`billing_contact_id`),
  KEY `FK999753E9C7212EEF` (`registry_data_id`),
  KEY `FK999753E9B8CF12D0` (`admin_contact_id`),
  KEY `FK999753E9D0C7A375` (`registrant_id`),
  KEY `FK999753E920710653` (`zone_contact_id`),
  CONSTRAINT `FK999753E920710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_rent_dropped_2020_10_31` (`contact_id`),
  CONSTRAINT `FK999753E979B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_rent_dropped_2020_10_31` (`contact_id`),
  CONSTRAINT `FK999753E97B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_rent_dropped_2020_10_31` (`contact_id`),
  CONSTRAINT `FK999753E9B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_rent_dropped_2020_10_31` (`contact_id`),
  CONSTRAINT `FK999753E9C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_rent_dropped_2020_10_31` (`registry_data_id`),
  CONSTRAINT `FK999753E9D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_rent_dropped_2020_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_rent_dropped_2020_10_31`
--

LOCK TABLES `whois_record_rent_dropped_2020_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_rent_dropped_2020_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_rent_dropped_2020_10_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'adsr.rent',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 17:22:57','2020-10-31 17:22:57',1,'Go Daddy, LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'advanceworld.rent',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 17:23:07','2020-10-31 17:23:07',2,'Namecheap',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'sardiniahome.rent',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 17:23:14','2020-10-31 17:23:14',3,'eNom, Inc.',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'sos.rent',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 17:23:15','2020-10-31 17:23:15',4,'OVH',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'wondersweet.rent',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 17:23:17','2020-10-31 17:23:17',5,'Registrar of Domain Names REG.RU, LLC',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'emeralds.rent',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 17:23:17','2020-10-31 17:23:17',6,'PDR Ltd. d/b/a PublicDomainRegistry.com',0),(7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'costasmeralda.rent',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-10-31 17:23:20','2020-10-31 17:23:20',7,'eNom, Inc.',0);
/*!40000 ALTER TABLE `whois_record_rent_dropped_2020_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_rent_dropped_2020_10_31`
--

DROP TABLE IF EXISTS `registry_data_rent_dropped_2020_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_rent_dropped_2020_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKAA8BDB4D7B556202` (`technical_contact_id`),
  KEY `FKAA8BDB4D79B00024` (`billing_contact_id`),
  KEY `FKAA8BDB4DB8CF12D0` (`admin_contact_id`),
  KEY `FKAA8BDB4DD0C7A375` (`registrant_id`),
  KEY `FKAA8BDB4D20710653` (`zone_contact_id`),
  CONSTRAINT `FKAA8BDB4D20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_rent_dropped_2020_10_31` (`contact_id`),
  CONSTRAINT `FKAA8BDB4D79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_rent_dropped_2020_10_31` (`contact_id`),
  CONSTRAINT `FKAA8BDB4D7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_rent_dropped_2020_10_31` (`contact_id`),
  CONSTRAINT `FKAA8BDB4DB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_rent_dropped_2020_10_31` (`contact_id`),
  CONSTRAINT `FKAA8BDB4DD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_rent_dropped_2020_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_rent_dropped_2020_10_31`
--

LOCK TABLES `registry_data_rent_dropped_2020_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_rent_dropped_2020_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_rent_dropped_2020_10_31` VALUES (1,'2019-09-18T11:04:50.0Z','2020-10-30T08:20:29.0Z','2020-09-18T23:59:59.0Z',1,2,3,4,NULL,'adsr.rent',NULL,'pendingDelete serverHold serverTransferProhibited inactive redemptionPeriod','Domain Name: ADSR.RENT\nRegistry Domain ID: D129684931-CNIC\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: https://www.godaddy.com/\nUpdated Date: 2020-10-30T08:20:29.0Z\nCreation Date: 2019-09-18T11:04:50.0Z\nRegistry Expiry Date: 2020-09-18T23:59:59.0Z\nRegistrar: Go Daddy, LLC\nRegistrar IANA ID: 146\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Sandler studio\nRegistrant State/Province: Moscow\nRegistrant Country: RU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server:\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4805058800\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T17:22:47.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,3963,'','Domain Name: ADSR.RENT\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: https://www.godaddy.com/\nUpdated Date: 2020-10-30T08:20:29.0Z\nCreation Date: 2019-09-18T11:04:50.0Z\nRegistry Expiry Date: 2020-09-18T23:59:59.0Z\nRegistrar: Go Daddy, LLC\nRegistrar IANA ID: 146\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Sandler studio\nRegistrant State/Province: Moscow\nRegistrant Country: RU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4805058800\n','','2020-10-31 17:22:57','2020-10-31 17:22:57','Go Daddy, LLC','whois.godaddy.com',NULL,0),(2,'2016-09-18T17:35:46.0Z','2020-10-31T00:00:31.0Z','2020-09-18T23:59:59.0Z',5,6,7,8,NULL,'advanceworld.rent','DNS101.REGISTRAR-SERVERS.COM\nDNS102.REGISTRAR-SERVERS.COM\n','pendingDelete serverHold serverTransferProhibited clientTransferProhibited redemptionPeriod','Domain Name: ADVANCEWORLD.RENT\nRegistry Domain ID: D36610161-CNIC\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2020-10-31T00:00:31.0Z\nCreation Date: 2016-09-18T17:35:46.0Z\nRegistry Expiry Date: 2020-09-18T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: NAMECHEAP\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T17:23:05.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: ADVANCEWORLD.RENT\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2020-10-31T00:00:31.0Z\nCreation Date: 2016-09-18T17:35:46.0Z\nRegistry Expiry Date: 2020-09-18T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: NAMECHEAP\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\n','','2020-10-31 17:23:07','2020-10-31 17:23:07','Namecheap','whois.namecheap.com',NULL,0),(3,'2018-09-17T13:15:18.0Z','2020-10-30T13:26:54.0Z','2020-09-17T23:59:59.0Z',9,10,11,12,NULL,'sardiniahome.rent','DNS1.NAME-SERVICES.COM\nDNS2.NAME-SERVICES.COM\nDNS3.NAME-SERVICES.COM\nDNS4.NAME-SERVICES.COM\nDNS5.NAME-SERVICES.COM\n','pendingDelete serverHold serverTransferProhibited redemptionPeriod','Domain Name: SARDINIAHOME.RENT\nRegistry Domain ID: D76807139-CNIC\nRegistrar WHOIS Server: whois.enom.com\nRegistrar URL:\nUpdated Date: 2020-10-30T13:26:54.0Z\nCreation Date: 2018-09-17T13:15:18.0Z\nRegistry Expiry Date: 2020-09-17T23:59:59.0Z\nRegistrar: eNom, Inc.\nRegistrar IANA ID: 48\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: WA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.NAME-SERVICES.COM\nName Server: DNS2.NAME-SERVICES.COM\nName Server: DNS3.NAME-SERVICES.COM\nName Server: DNS4.NAME-SERVICES.COM\nName Server: DNS5.NAME-SERVICES.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: legal@enom.com\nRegistrar Abuse Contact Phone: +44.1234567890123\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T17:23:07.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: SARDINIAHOME.RENT\nRegistrar WHOIS Server: whois.enom.com\nUpdated Date: 2020-10-30T13:26:54.0Z\nCreation Date: 2018-09-17T13:15:18.0Z\nRegistry Expiry Date: 2020-09-17T23:59:59.0Z\nRegistrar: eNom, Inc.\nRegistrar IANA ID: 48\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: WA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.NAME-SERVICES.COM\nName Server: DNS2.NAME-SERVICES.COM\nName Server: DNS3.NAME-SERVICES.COM\nName Server: DNS4.NAME-SERVICES.COM\nName Server: DNS5.NAME-SERVICES.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: legal@enom.com\nRegistrar Abuse Contact Phone: +44.1234567890123\n','','2020-10-31 17:23:14','2020-10-31 17:23:14','eNom, Inc.','whois.enom.com',NULL,0),(4,'2019-10-29T13:47:06.0Z','2020-10-30T07:52:21.0Z','2021-10-29T23:59:59.0Z',13,14,15,16,NULL,'sos.rent','DNS15.OVH.NET\nNS15.OVH.NET\n','clientHold clientTransferProhibited clientDeleteProhibited autoRenewPeriod','Domain Name: SOS.RENT\nRegistry Domain ID: D138050645-CNIC\nRegistrar WHOIS Server: whois.ovh.com\nRegistrar URL: http://www.ovh.com\nUpdated Date: 2020-10-30T07:52:21.0Z\nCreation Date: 2019-10-29T13:47:06.0Z\nRegistry Expiry Date: 2021-10-29T23:59:59.0Z\nRegistrar: OVH\nRegistrar IANA ID: 433\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: FR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS15.OVH.NET\nName Server: NS15.OVH.NET\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: registry.default.admin@domain.ovh.net\nRegistrar Abuse Contact Phone: +33.974530814\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T17:23:13.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: SOS.RENT\nRegistrar WHOIS Server: whois.ovh.com\nRegistrar URL: http://www.ovh.com\nUpdated Date: 2020-10-30T07:52:21.0Z\nCreation Date: 2019-10-29T13:47:06.0Z\nRegistry Expiry Date: 2021-10-29T23:59:59.0Z\nRegistrar: OVH\nRegistrar IANA ID: 433\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Country: FR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS15.OVH.NET\nName Server: NS15.OVH.NET\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: registry.default.admin@domain.ovh.net\nRegistrar Abuse Contact Phone: +33.974530814\n','','2020-10-31 17:23:15','2020-10-31 17:23:15','OVH','whois.ovh.com',NULL,0),(5,'2019-09-21T07:59:12.0Z','2020-10-31T02:05:59.0Z','2020-09-21T23:59:59.0Z',17,18,19,20,NULL,'wondersweet.rent','NS1.EXPIRED.REG.RU\nNS2.EXPIRED.REG.RU\n','pendingDelete serverHold serverTransferProhibited redemptionPeriod','Domain Name: WONDERSWEET.RENT\nRegistry Domain ID: D130317191-CNIC\nRegistrar WHOIS Server: whois.reg.ru\nRegistrar URL: https://www.reg.ru/\nUpdated Date: 2020-10-31T02:05:59.0Z\nCreation Date: 2019-09-21T07:59:12.0Z\nRegistry Expiry Date: 2020-09-21T23:59:59.0Z\nRegistrar: Registrar of Domain Names REG.RU, LLC\nRegistrar IANA ID: 1606\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Privacy Protection\nRegistrant State/Province:\nRegistrant Country: RU\nRegistrant Phone: +7.4955801111\nRegistrant Email: wondersweet.rent@regprivate.ru\nAdmin Phone: +7.4955801111\nAdmin Email: wondersweet.rent@regprivate.ru\nTech Phone: +7.4955801111\nTech Email: wondersweet.rent@regprivate.ru\nName Server: NS1.EXPIRED.REG.RU\nName Server: NS2.EXPIRED.REG.RU\nDNSSEC: unsigned\nBilling Phone: +7.4955801111\nBilling Email: wondersweet.rent@regprivate.ru\nRegistrar Abuse Contact Email: abuse@reg.ru\nRegistrar Abuse Contact Phone: +7.4955801111\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T17:23:14.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: WONDERSWEET.RENT\nRegistrar WHOIS Server: whois.reg.ru\nRegistrar URL: https://www.reg.ru/\nUpdated Date: 2020-10-31T02:05:59.0Z\nCreation Date: 2019-09-21T07:59:12.0Z\nRegistry Expiry Date: 2020-09-21T23:59:59.0Z\nRegistrar: Registrar of Domain Names REG.RU, LLC\nRegistrar IANA ID: 1606\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Privacy Protection\nRegistrant Country: RU\nRegistrant Phone: +7.4955801111\nRegistrant Email: wondersweet.rent@regprivate.ru\nAdmin Phone: +7.4955801111\nAdmin Email: wondersweet.rent@regprivate.ru\nTech Phone: +7.4955801111\nTech Email: wondersweet.rent@regprivate.ru\nName Server: NS1.EXPIRED.REG.RU\nName Server: NS2.EXPIRED.REG.RU\nBilling Phone: +7.4955801111\nBilling Email: wondersweet.rent@regprivate.ru\nRegistrar Abuse Contact Email: abuse@reg.ru\nRegistrar Abuse Contact Phone: +7.4955801111\n','','2020-10-31 17:23:17','2020-10-31 17:23:17','Registrar of Domain Names REG.RU, LLC','whois.reg.ru',NULL,0),(6,'2018-09-24T03:10:50.0Z','2020-10-31T00:43:31.0Z','2020-09-24T23:59:59.0Z',21,22,23,24,NULL,'emeralds.rent','DNS5.PARKPAGE.FOUNDATIONAPI.COM\nDNS6.PARKPAGE.FOUNDATIONAPI.COM\n','pendingDelete serverHold serverTransferProhibited redemptionPeriod','Domain Name: EMERALDS.RENT\nRegistry Domain ID: D77267209-CNIC\nRegistrar WHOIS Server: whois.PublicDomainRegistry.com\nRegistrar URL: https://publicdomainregistry.com\nUpdated Date: 2020-10-31T00:43:31.0Z\nCreation Date: 2018-09-24T03:10:50.0Z\nRegistry Expiry Date: 2020-09-24T23:59:59.0Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Privacy Protect, LLC (PrivacyProtect.org)\nRegistrant State/Province: MA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS5.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS6.PARKPAGE.FOUNDATIONAPI.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T17:23:15.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: EMERALDS.RENT\nRegistrar WHOIS Server: whois.PublicDomainRegistry.com\nRegistrar URL: https://publicdomainregistry.com\nUpdated Date: 2020-10-31T00:43:31.0Z\nCreation Date: 2018-09-24T03:10:50.0Z\nRegistry Expiry Date: 2020-09-24T23:59:59.0Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Privacy Protect, LLC (PrivacyProtect.org)\nRegistrant State/Province: MA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS5.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS6.PARKPAGE.FOUNDATIONAPI.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\n','','2020-10-31 17:23:17','2020-10-31 17:23:17','PDR Ltd. d/b/a PublicDomainRegistry.com','whois.PublicDomainRegistry.com',NULL,0),(7,'2018-09-17T13:09:47.0Z','2020-10-30T13:26:50.0Z','2020-09-17T23:59:59.0Z',25,26,27,28,NULL,'costasmeralda.rent','DNS1.NAME-SERVICES.COM\nDNS2.NAME-SERVICES.COM\nDNS3.NAME-SERVICES.COM\nDNS4.NAME-SERVICES.COM\nDNS5.NAME-SERVICES.COM\n','pendingDelete serverHold serverTransferProhibited redemptionPeriod','Domain Name: COSTASMERALDA.RENT\nRegistry Domain ID: D76806959-CNIC\nRegistrar WHOIS Server: whois.enom.com\nRegistrar URL:\nUpdated Date: 2020-10-30T13:26:50.0Z\nCreation Date: 2018-09-17T13:09:47.0Z\nRegistry Expiry Date: 2020-09-17T23:59:59.0Z\nRegistrar: eNom, Inc.\nRegistrar IANA ID: 48\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: WA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.NAME-SERVICES.COM\nName Server: DNS2.NAME-SERVICES.COM\nName Server: DNS3.NAME-SERVICES.COM\nName Server: DNS4.NAME-SERVICES.COM\nName Server: DNS5.NAME-SERVICES.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: legal@enom.com\nRegistrar Abuse Contact Phone: +44.1234567890123\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-10-31T17:23:17.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: COSTASMERALDA.RENT\nRegistrar WHOIS Server: whois.enom.com\nUpdated Date: 2020-10-30T13:26:50.0Z\nCreation Date: 2018-09-17T13:09:47.0Z\nRegistry Expiry Date: 2020-09-17T23:59:59.0Z\nRegistrar: eNom, Inc.\nRegistrar IANA ID: 48\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: WA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS1.NAME-SERVICES.COM\nName Server: DNS2.NAME-SERVICES.COM\nName Server: DNS3.NAME-SERVICES.COM\nName Server: DNS4.NAME-SERVICES.COM\nName Server: DNS5.NAME-SERVICES.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: legal@enom.com\nRegistrar Abuse Contact Phone: +44.1234567890123\n','','2020-10-31 17:23:20','2020-10-31 17:23:20','eNom, Inc.','whois.enom.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_rent_dropped_2020_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_rent_dropped_2020_10_31`
--

DROP TABLE IF EXISTS `contact_rent_dropped_2020_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_rent_dropped_2020_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_rent_dropped_2020_10_31`
--

LOCK TABLES `contact_rent_dropped_2020_10_31` WRITE;
/*!40000 ALTER TABLE `contact_rent_dropped_2020_10_31` DISABLE KEYS */;
INSERT INTO `contact_rent_dropped_2020_10_31` VALUES (1,NULL,'Sandler studio',NULL,NULL,NULL,NULL,NULL,'Moscow',NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Sandler studio\nRegistrant State/Province: Moscow\nRegistrant Country: RU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,NULL,'NAMECHEAP',NULL,NULL,NULL,NULL,NULL,'CA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: NAMECHEAP\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,NULL,'Data Protected',NULL,NULL,NULL,NULL,NULL,'WA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Data Protected\nRegistrant State/Province: WA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,'Registrant Country: FR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: FR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(16,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(17,NULL,'Privacy Protection',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION','wondersweet.rent@regprivate.ru','74955801111',NULL,NULL,NULL,1,'Registrant Organization: Privacy Protection\nRegistrant Country: RU\nRegistrant Phone: +7.4955801111\nRegistrant Email: wondersweet.rent@regprivate.ru',NULL,NULL,NULL),(18,'Admin Phone: +7.4955801111',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION','wondersweet.rent@regprivate.ru','74955801111',NULL,NULL,NULL,1,'Admin Phone: +7.4955801111\nAdmin Email: wondersweet.rent@regprivate.ru',NULL,NULL,NULL),(19,'Billing Phone: +7.4955801111',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION','wondersweet.rent@regprivate.ru','74955801111',NULL,NULL,NULL,1,'Billing Phone: +7.4955801111\nBilling Email: wondersweet.rent@regprivate.ru',NULL,NULL,NULL),(20,'Tech Phone: +7.4955801111',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION','wondersweet.rent@regprivate.ru','74955801111',NULL,NULL,NULL,1,'Tech Phone: +7.4955801111\nTech Email: wondersweet.rent@regprivate.ru',NULL,NULL,NULL),(21,NULL,'Privacy Protect, LLC (PrivacyProtect.org)',NULL,NULL,NULL,NULL,NULL,'MA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Privacy Protect, LLC (PrivacyProtect.org)\nRegistrant State/Province: MA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(22,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(23,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(24,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(25,NULL,'Data Protected',NULL,NULL,NULL,NULL,NULL,'WA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Data Protected\nRegistrant State/Province: WA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(26,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(27,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(28,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_rent_dropped_2020_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-10-31 19:13:03
